NI Series (X101) DVX-2100HD Device Firmware v1.30.8

Last Updated: 3月14日

Prerequisites
Requires the following master firmware:

  • NI-3101 : 3.60.447 or later
  • DVX-2100HD : 3.53.453 or later

If the NI-device firmware is loaded on an earlier version of master firmware, the integrated device (5001) will be unavailable until the master side firmware is upgraded

Changes in this release

  • Improved the performance of I/O ports to prevent lost Pushes and Release due to noisy switches
  • General stability improvements that prevent Master lockups under certain conditions

Hot Fix For NI Series (X101) Device (v.1.30.9 Available from AMX Technical Support)

NI-device side firmware Build v1.30.9 Release Notes

Prerequisites:
None.

Dependencies:
Requires master firmware 3.60.447 or later. If this NI-device firmware is loaded on an earlier version of master firmware, the integrated device (5001) will be unavailable until the master side firmware is upgraded to 3.60.447 or later.

Changes in this release:

  • Fixes Escape Sequence from not working correctly after a few minutes
  • Fixes "SET IO LINK <io>" command, no longer causes any conflicts